html, body {
	background: #FFF url('grey-tile.png') repeat-y center;
	height: 100%;
}
    
/* Header */
#headerWrapper{
	background: #FFF url('header-tile.png') repeat-x;
	height: 260px;
	overflow: hidden;
}
#header {
	width: 980px;
	margin: 0 auto;
	overflow: hidden;
}
#logo{
	float: left;
	margin-top: 40px;
}
/* End Header */

/* Top Navigation */
#nav{
	 display: block; overflow:hidden;
	width:980px;
	margin-top:20px;
}

* html #nav { margin-top: 10px !important;} /* fix for IE6 - Just incase? */
*:first-child+html #nav { margin-top: 10px !important;} /* fix for IE7 */

#nav ul{
	margin-left: 0;
}
#nav li{
	float: left;
	padding: 7px 0px 4px 5px;
	margin: 0 9px 0 0;
}
#nav li a{
	padding: 7px 5px 4px 0px;
	font-size: 1.2em;
	color: #FFF;
	text-transform: uppercase;
	text-shadow: #474902 1px 1px 2px;
	font-weight: bold;
}
#nav li a:hover{
	color: #000;
	text-shadow: none;
	text-decoration: none;
}
#nav li:hover, #nav li.sfhover{
	background: url(top-nav-left.png) no-repeat left top;
}
#nav li a:hover{
	background: url(top-nav-right.png) no-repeat right top;
}
#finder{
	float: right;
	margin-top: 25px;
	padding-top: 3px;
	color:#FFFFFF;
	font-size:10px;
	/*
		TODO Check this asterisk fix for IE7. It works in IE6
	*/
}
#breadcrumb{
	float: left;
	background: url('icon-home.png') no-repeat 0 50%;
	margin-top: 30px;
	margin-left: 3px;
	padding-left: 25px;
}
#breadcrumb ul{
	margin: 0;
}
/* End Top Navigation */

/* Content */
#wrapper{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin-bottom: -140px;
}
#contentWrapper{
	background: url('whiteOut.png') no-repeat center top;
}
#main{
	width: 980px;
	margin: 0 auto;
	background: #FFF;
	overflow: hidden;
	position: relative;
}
#content {
	width: 980px;
	margin: 0 auto;
	background: #FFF;
	overflow: hidden;
	padding-bottom: 40px;
}
#contentLeft{
	width: 770px;
	float: left;
}
/*##### added by CH  24 06 09*/
#contentLeft dd,  #contentLeft dt{
	margin-left:10px;
}
/*##########################*/
#contentRight{
	width: 210px;
	float: right;
}
#introColumn{
	width: 450px;
	float: left;
}
#newsColumn{
	width: 300px;
	float: right;
	margin-top: 32px;
}
/*############ CH 26 06 #########*/
#newsColumn h2 a, #newsColumn h2 a:hover{
 color: #343e45; text-decoration:none;
}
#gatewayNewsColumn{
	width: 300px;
	float: right;
	margin-top: 0px;
}



/* ### ORDER and APPLY Button UPDATES ### */
.applyButton{
	float: right;
	margin-top: 36px;
}
.applyButton a{
	display: block;
	background: transparent url('/media/btn-apply-now.png') no-repeat;
	width: 392px;
	height: 59px;
	background-position: bottom;
	text-decoration:none;
}
    html>/**/body .applyButton ul { padding: 0.75em 0 0 0.5em;} /* Firefox Only # */

.applyButton li.title { color: #FF3399; width:45%;  float:left; padding-top:0.4em; margin-left:.5em;font-weight:normal; text-align:left; text-transform: uppercase; font-size:1.7em; line-height:1em;} /* # */
.applyButton li.name {font-size:0.9em; text-align:left; padding-top:0.4em; line-height:1.5em; color:#000000; } /* # */
    
.applyButton a:hover{
	background-position: top; text-decoration:none;
}
.applyButton a span, .orderProspectus a span{
	display: none;
}
.orderProspectus a{
	display: block;
	background: transparent url('/media/btn-order-prospectus.png') no-repeat;
	width: 416px;
	height: 59px;
	margin-left:0.8em;
	background-position: bottom;
	text-decoration:none;
}

	 html>/**/body .orderProspectus ul { padding: 0.75em 0 0 0.5em;} /* Firefox Only # */
.orderProspectus li.title { color: #FF3399; width: 52%;  float:left; padding-top:0.8em; margin-left: -0.2em; font-weight:bold; text-align:left; text-transform: uppercase; font-size:1.2em; line-height:1em; } /* # */
.orderProspectus li.name {font-size:0.9em; text-align:left; padding-top:0.5em; line-height:1.5em; color:#000000; } /* # */

	/* Ie Fixes */
	*:first-child+html .orderProspectus li.title { margin-left: 0em;} 
	*:first-child+html .orderProspectus li.name { width: 45%;}
	* html .orderProspectus li.title { margin-left: 0em;} 
	* html .orderProspectus li.name { width: 45%;}

.orderProspectus a:hover{
	background-position: top;text-decoration:none;
}
.orderProspectus li, .applyButton li{
	margin: 0 0 0 10px;
}
/* ####### */



.introBanner{
	display: block;
	width: 414px;
	height: 137px;
	background: url('intro-column-banner-bg.png') no-repeat;
	margin: 15px 0 0 14px;
}
.studentStories{
	width: 100%;
	height: 100%;
	background: url('student-stories-photo.jpg') no-repeat left;
}
.gatewayStudentUnion{
	width: 100%;
	height: 100%;
	background: url('gateway-quote-photo.jpg') no-repeat left;
}
#language{
	float: left;
	margin-top: 30px;
}
#language ul{
	float: left;
	margin: 0 10px 0 0;
}
#language ul li{
	float: left;
	margin: 0 10px 0 0;
}
#searchBlock{
	display: block;
	overflow: hidden;
	padding-bottom: 10px;
	border-bottom: 8px solid #343e45;
}
#searchBlock form{
	margin-left: 7px;
}
#calendar thead th{
	padding-bottom: 15px;
}
#calendar th, #calendar td{
	width: 14%;
	float: left;
	text-align: center;
	padding-top: 4px;
	padding-bottom: 4px;
}
#fullWidth{
	width: 980px;
}
#fullWidth #article{
	width: 972px;
	background: #FFFFFF url('page-tile-full-width.png') repeat-x top;
	height: 100%;
	overflow: hidden;
	border-left: 4px solid #FFF;
}
#article{
	width: 762px;
	background: #FFFFFF url('page-tile.png') repeat-x top;
	height: 100%;
	overflow: hidden;
	border-left: 4px solid #FFF;
}
#article img{
	float: right;
	padding: 2px;
	border: 1px solid #b6adad;
	margin: 1px 5px 5px 5px;
}
/*############### color of ul elements Changed by CH ###*/
#article ul li{
	color:#343e45; list-style-type:square; margin-left:30px;
}
/*###########*/
.articleHeaderImage{
	display: block;
	clear: both;
	width: 766px;
}
.articleHeaderImage img{
	border: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
}
.resultsController{
	display: block;
}
.resultsController .right{
	margin-right: 10px;
}
#newsColumn .newsfeed, #gatewayNewsColumn .newsfeed{
	float: left;
	margin-top: 1px;
	margin-left: 10px;
}
#newsColumn a.feedIcon, #gatewayNewsColumn a.feedIcon{
	display: block;
	width: 12px;
	height: 12px;
	background: url('icon-rss.png') no-repeat right center;
}
#flashWrapper{
	width: 770px;
	float: left;
}
#flashcontent{
	width: 770px;
}
.slideWrapper{
	position: absolute;
	top: 60px;
	left: 0;
	width: 980px;
}
#horizontal_slide{
	width: 970px;
}
/* Side navigation */
#homeNav{
	float: right;
	width: 210px;
}
/* Can the two be merged? ^ */
#sideNav, #homeNav{
	background: #FFF;
	border-top: 8px solid #343e45;
	border-bottom: 8px solid #343e45;
	position: relative;
}
/* ========================== */
/* = Why are we doing this? = */
/* ========================== */
#sideNav li, #homeNav li{
	margin: 0 0 1px 0;
}
#sideNav li li, #homeNav li li{
	margin: 0 0 0 0;
	cursor: pointer;
}
#homeNav li a, #homeNav li li {
	display: block;
	/* background: #c64786 url('../images/ui/bulletSideNavOff.png') no-repeat 96% 50%; */
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	padding: 13px 0 12px 7px;
}
#homeNav li li{
	float: left;
}
#homeNav li li a{
	background-image: none;
	font-weight: normal;
	padding: 0 12px 0 0;
}

/* #homeNav li.prospectives li a.prospective, #homeNav li.parents li a.parental, #homeNav li.students li a.studentInfo, #homeNav li.staff li a.staffInfo, #homeNav li.business li a.businessInfo{
	border-right: 1px solid #FFFFFF;
	font-weight: bold;
	font-size: 1em !important;
	padding-right: 12px;
} */

#homeNav li.prospectives li.prospective a, #homeNav li.parents li.parental a, #homeNav li.students li.studentInfo a, #homeNav li.staff li.staffInfo a, #homeNav li.business li.businessInfo a {
	border-right: 1px solid #FFFFFF;
	font-weight: bold;
	font-size: 1em !important;
	padding-right: 12px;
}


#homeNav li.prospectives li a, #homeNav li.parents li a, #homeNav li.students li a, #homeNav li.staff li a, #homeNav li.business li a{
	font-size: 1.1;
}
#homeNav li.prospectives a{
	background: #c64786 url('bulletSideNavOff.png') no-repeat 96% 50%;
}
#homeNav li.prospectives ul, #homeNav li.prospectives li a{
	background: #c64786;
}
#homeNav li.parents a{
	background: #dc6428 url('bulletParentsNavOff.png') no-repeat 96% 50%;
}
#homeNav li.parents ul, #homeNav li.parents li a{
	background: #dc6428;
}
#homeNav li.students a{
	background: #1bc2f3 url('bulletStudentsNavOff.png') no-repeat 96% 50%;
}
#homeNav li.students ul, #homeNav li.students li a{
	background: #1bc2f3;
}
#homeNav li.alumni a{
	background: #7bba38 url('bulletAlumniNavOff.png') no-repeat 96% 50%;
}
#homeNav li.alumni li a{
	background: #7bba38;
}
#homeNav li.staff a{
	background: #ae1f41 url('bulletStaffNavOff.png') no-repeat 96% 50%;
}
#homeNav li.staff ul, #homeNav li.staff li a{
	background: #ae1f41;
}
#homeNav li.business a{
	background: #93386d url('bulletBusinessNavOff.png') no-repeat 96% 50%;
}
#homeNav li.business ul, #homeNav li.business li a{
	background: #93386d;
}
#homeNav li ul{
	position: absolute;
	z-index: 46000;
	width: 980px;
	left: -999em;
} 
#sideNav li.prospectives ul, #homeNav li.prospectives ul{
	right: 0;
	top: 0;
}
#sideNav li.parents ul, #homeNav li.parents ul{
	right: 0;
	top: 43px;
}
#sideNav li.students ul, #homeNav li.students ul{
	right: 0;
	top: 85px;
}
#sideNav li.staff ul, #homeNav li.staff ul{
	right: 0;
	top: 171px;
}
#sideNav li.business ul, #homeNav li.business ul{
	right: 0;
	top: 214px;
}
#sideNav li:hover ul, #homeNav li:hover ul{
	left: auto;
}
#sideNav li a{
	display: block;
	background: #b94d88 url('bulletSideNavOff.png') no-repeat 96% 50%;
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	padding: 13px 22px 12px 7px;
}
#sideNav li a.doubleLine{
	padding: 6px 10px 6px 7px;
}
#sideNav li a:hover{
	background: #d485b3 url('bulletSideNavOver.png') no-repeat 96% 50%;
	text-decoration: none;
	color: #343e45;
}
#sideNav li a.on{
	background: #515d67 url('bulletSideNavOn.png') no-repeat 96% 50%;
	color: #FFF;
}
#sideNav li ul{
	border-top: 1px solid #FFF;
}
#sideNav li ul li a{
	background: #c0bfb6 url('bulletSideNavSub.png') no-repeat 7% 50%;
	color: #FFF;
	padding: 4px 0 4px 30px;
	font-size: 0.8em;
}
#sideNav li ul li a:hover{
	background: #c0bfb6 url('bulletSideNavSub.png') no-repeat 7% 50%;
}
#sideNav li ul li a.on{
	background: #c0bfb6 url('bulletSideNavSub.png') no-repeat 7% 50%;
	color: #343e45;
}
/* Safari Fix for the right nav pop-out */
@media screen and (-webkit-min-device-pixel-ratio:0){
			#sideNav li.parents ul, #homeNav li.parents ul{
				top: 42px;
			}
			#sideNav li.students ul, #homeNav li.students ul{
				top: 84px;
			}
			#sideNav li.staff ul, #homeNav li.staff ul{
				top: 168px;
			}
			#sideNav li.business ul, #homeNav li.business ul{
				top: 210px;
			}
		}

/* End Content */

/* Search Pages */
.searchWrapper{
	width: 750px;
	margin-top: 40px;
}
.searchWrapper .left{
	width: 150px;
}
.searchWrapper .right{
	width: 600px;
}
.row{
	/*float: left;*/
	clear: both;
	/*margin-bottom: 25px;*/
}
.searchWrapper .row .left{
	width: 300px;
}
.searchWrapper .row .right{
	width: 300px;
}
.row .drop{
	float: left;
	margin-right: 15px;
}
.hr-dots{
	display: block;
	background: url('hr-dots.png') repeat-x;
	height: 1px;
	width: 96%;
	clear: both;
	margin: 0 auto;
}
/* The Lozenge */
.cb h3{
	text-transform: uppercase;
	color: #FF3399;
	margin-left: 0;
}
#article .cb ul, #introColumn .cb ul{
	margin: 0;
}
#article .cb li, #introColumn .cb li{
	margin-left: 0;
	color: #FF3399;
}
#article .cb img, #introColumn .cb img{
	float: right;
	padding: 2px;
	margin-top: 5px;
	border: 1px solid #c6c6c6;
	background: #FFF;
}
/* Extra Settings */

.clear{
	clear: both;
}
.push{
	height: 140px;
}
.left{
	float: left;
}
.right{
	float: right;
}
.noMargin{
	margin: 0;
}
.searchRowLowMo{
	padding-bottom: 10px;
	overflow: hidden;
} 
  
/* Footer */

#footer {
	width: 980px;
	height: 140px;
	margin: 0 auto;
	border-top: 5px solid #343e45;
}
#footer li {
	float: left;
}
#footerRss, #footerLinks{
	padding-top: 15px;
}
#footerLinks{
	float: left;
}
#footerRss{
	float: right;
}
#footerRss .feedIcon{
	background: url('icon-rss.png') no-repeat right center;
	padding-right: 20px;
}
/* End Footer */

/* New styles */

div#contacter {
	margin: 0px;
	color: #000000;
}

div#contacter li {
	margin-left: 3px;
	color: #343E45 !important;
	margin-bottom: .5em !important;
	line-height: 1.2em;
}



/* Contact form */

.contactWrapper{
	width: 750px;
	margin-top: 0px;
	padding: 30px 0px 0px 0px;
}
.contactWrapper .left{
	width: 200px;
}
.contactWrapper .right{
	width: 750px;
}
.contactRow {
	clear: both;
	height: 20px;
	padding: 10px;
}
.contactWrapper .contactRow .left{
	width: 315px;
}
.contactWrapper .contactRow .right{
	width: 340px;
}
.contactRow .contactDrop{
	float: left;
	margin-right: 15px;
}
.contactWrapper .contactRow .query{
	width: 730px;
}
.contactRowQuery {
	clear: both;
	height: 145px;
	padding: 10px;
}
.contactWrapper .rightCountry{
	width: 750px;
}
.contactWrapper .contactRow .rightCountry{
	width: 340px;
}
.rightCountry{
	  float: right;
}
.smaller {
	font-size: 12px;
}
.leftMessage{
	  float: left;
	  margin: 0px 0px 0px 46px;
}
.signNewsletter {
	  text-align: left;
	  width: 150px;
	  float: left;
	  margin: 0px 0px 0px 48px;
}
#article ul.resultsList li{
	margin-left: 0;
}
/*Stretching containers */
#accordion {
	float: none;
	width: 734px;
	margin-left: 12px;
}
.extendingContainer {
	position: relative;
	width: 734px;
	margin-bottom: 2px;
	background: #FFF;
}
.extendingContainer .content{
	border-right: 1px solid #cfcfcf;
	border-bottom: 1px solid #cfcfcf;
	border-left: 1px solid #cfcfcf;
	padding-bottom: 20px;
}
#article .extendingContainer img {
	float: right;
	margin: 20px 8px 0px 10px;
}
/* Accordion */
.toggler {
	margin: 0;
}
h1.toggler {
	display: block;
	cursor: pointer;
}
.ui-state-default {
	background: #666666 url('courseToggleBtnOpen.png') no-repeat 99% 50%;
	height: 15px;
}
.ui-state-active {
	background: #999999 url('courseToggleBtnClose.png') no-repeat 99% 50%;
	height: 15px;
}

/* Course Paginator */
#article .paginator{
	padding: 0 0 6px 0px;
	width: 100%;
	clear: both;
	height: 20px; /* Safari needs this */
}
#article .paginator ul{
	margin-bottom: 20px;
	margin-left: 0;
}
#article .paginator ul li{
	float: left;
	color: #999999;
	margin: 0 0.5em 0 0;
}
.hidden{
	display: none;
}
div#flashhold {
	 width: 654px;
	 height: 450px;
	 margin: 0px 0px 0px 15px;
	 padding: 2px;
	 border: 1px solid #666;
}
div#flashhold2 {
	 width: 654px;
	 height: 424px;
	 margin: 0px 0px 0px 15px;
	 padding: 2px;
	 border: 1px solid #666;
}
div#thumbgrid {
	 width: 655px;
	 height: 722px;
	 margin: 0px 0px 0px 14px;
	 padding: 2px;
	/* border: 1px solid #666; */ 
}

/* ###: t4 navigation fixes :########## */
#sideNav li span {
	background: #515d67 url('/media/bulletSideNavOn.png') no-repeat 96% 50%;
	color: #FFF; text-decoration: none; display: block;
	text-transform: uppercase; font-weight: bold; padding: 13px 0 12px 7px;
}

#sideNav li ul li span {
	background: #c0bfb6 url('/media/bulletSideNavSub.png') no-repeat 7% 50%;
	color: #343e45; padding: 4px 0 4px 30px; font-size: 0.8em;
}


#nav li span{
	padding: 7px 5px 4px 0px;
	font-size: 1.2em;
	color: #FFF;
	text-transform: uppercase;
	text-shadow: #474902 1px 1px 2px;
	font-weight: bold;
}
#nav li span:hover{ color: #000; text-shadow: none; text-decoration: none;}
#nav li span:hover{ background: url('/media/top-nav-right.png') no-repeat right top; }

/* ###: t4 additions :################# */
.articleHeaderImage { display: block; clear: both; width: 766px; height: 176px; background: url('about-top.jpg') bottom left no-repeat; }
#fullWidth .articleHeaderImage { width: 972px; background: url('about-top-full-width.jpg') bottom left no-repeat; }

.HeaderCustomImage { display: block; clear: both; width: 766px; }
.HeaderCustomImage img{ border: 0 !important; margin: 0 !important; padding: 0 !important;}



